@font-face { font-family: Epaslaugos-Font; src: url("../fonts/Epaslaugos-Font.ttf?-utws4r") format("truetype"), url("../fonts/Epaslaugos-Font.woff?-utws4r") format("woff"); font-weight: normal; font-style: normal; }
[class^="icon-"], [class*=" icon-"] { font-family: Epaslaugos-Font; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; }
.icon-EP-icon-01::before { content: ""; }
.icon-EP-icon-02::before { content: ""; }
.icon-EP-icon-03::before { content: ""; }
.icon-EP-icon-04::before { content: ""; }
.icon-EP-icon-05::before { content: ""; }
.icon-EP-icon-06::before { content: ""; }
.icon-EP-icon-07::before { content: ""; }
.icon-EP-icon-08::before { content: ""; }
.icon-EP-icon-09::before { content: ""; }
.icon-EP-icon-10::before { content: ""; }
.icon-EP-icon-18::before { content: ""; }
.icon-EP-icon-19::before { content: ""; }
.icon-EP-icon-20::before { content: ""; }
.icon-EP-icon-17::before { content: ""; }
.icon-EP-icon-30::before { content: ""; }
.icon-EP-icon-29::before { content: ""; }
.icon-EP-icon-28::before { content: ""; }
.icon-EP-icon-27::before { content: ""; }
.icon-EP-icon-26::before { content: ""; }
.icon-EP-icon-16::before { content: ""; }
.icon-EP-icon-15::before { content: ""; }
.icon-EP-icon-25::before { content: ""; }
.icon-EP-icon-14::before { content: ""; }
.icon-EP-icon-24::before { content: ""; }
.icon-EP-icon-11::before { content: ""; }
.icon-EP-icon-12::before { content: ""; }
.icon-EP-icon-13::before { content: ""; }
.icon-EP-icon-23::before { content: ""; }
.icon-EP-icon-22::before { content: ""; }
.icon-EP-icon-21::before { content: ""; }
.icon-EP-icon-31::before { content: ""; }
.icon-EP-icon-32::before { content: ""; }
.icon-EP-icon-33::before { content: ""; }
.icon-EP-icon-34::before { content: ""; }
.icon-EP-icon-35::before { content: ""; }
.icon-EP-icon-41::before { content: ""; }
.icon-EP-icon-42::before { content: ""; }
.icon-EP-icon-43::before { content: ""; }
.icon-EP-icon-44::before { content: ""; }
.icon-EP-icon-45::before { content: ""; }
.icon-EP-icon-36::before { content: ""; }
.icon-EP-icon-46::before { content: ""; }
.icon-EP-icon-37::before { content: ""; }
.icon-EP-icon-38::before { content: ""; }
.icon-EP-icon-39::before { content: ""; }
.icon-EP-icon-40::before { content: ""; }
.icon-EP-icon-50::before { content: ""; }
.icon-EP-icon-49::before { content: ""; }
.icon-EP-icon-48::before { content: ""; }
.icon-EP-icon-47::before { content: ""; }
.icon-EP-icon-60::before { content: ""; }
.icon-EP-icon-59::before { content: ""; }
.icon-EP-icon-58::before { content: ""; }
.icon-EP-icon-57::before { content: ""; }
.icon-EP-icon-56::before { content: ""; }
.icon-EP-icon-67::before { content: ""; }
.icon-EP-icon-66::before { content: ""; }
.icon-EP-icon-55::before { content: ""; }
.icon-EP-icon-65::before { content: ""; }
.icon-EP-icon-54::before { content: ""; }
.icon-EP-icon-53::before { content: ""; }
.icon-EP-icon-52::before { content: ""; }
.icon-EP-icon-51::before { content: ""; }
.icon-EP-icon-64::before { content: ""; }
.icon-EP-icon-63::before { content: ""; }
.icon-EP-icon-62::before { content: ""; }
.icon-EP-icon-61::before { content: ""; }
.icon-EP-icon-68::before { content: ""; }
.icon-EP-icon-69::before { content: ""; }
.icon-EP-icon-70::before { content: ""; }
.icon-EP-icon-airplane::before { content: ""; }
.icon-EP-icon-google::before { content: ""; }
.icon-EP-icon-key::before { content: ""; }
.icon-EP-icon-search::before { content: ""; }
.icon-EP-icon-proactive::before { content: ""; }
.icon-EP-icon-note::before { content: ""; }
.icon-EP-icon-calendar::before { content: ""; }
.icon-EP-icon-composite-part::before { content: ""; }
.icon-EP-icon-composite-service::before { content: ""; }
.icon-EP-icon-times::before { content: ""; }
.icon-EP-icon-times-narrow::before { content: ""; }
.icon-EP-icon-envelope-open::before { content: ""; }
.icon-EP-icon-envelope-closed::before { content: ""; }
.icon-EP-icon-poll::before { content: ""; }
